.topbar-menu li {
    list-style: none !important;
    text-align: center;

}

.topbar-menu li a {
    text-decoration: none !important;
}

.arrow-icon {
    font-size: 16px;
    margin-left: 10px;
    transition: transform 0.3s ease;
}

.arrow-up::before {
    content: "\f0d8";
}

.arrow-down::before {
    content: "\f0d7";
}

.transparent_bg .menu-item-has-children::after,
.transparent_bg path {
    color: #fff !important;
    fill: #fff;
}

/* Styling for the arrow icon */
.arrow-icon {
    font-size: 16px;
    margin-left: 10px;
    transition: transform 0.3s ease;
}


.topbar-menu {
    list-style-type: none;
    padding-left: 0;
    position: absolute;
    width: 100%;
    z-index: 999999;
    opacity: 1;
}

.topbar-menu li a {
    color: #007bff;
    text-decoration: none;
    transition: color 0.3s ease;
}

.topbar-menu li a:hover {
    color: #0056b3;
}

/* Styling for the widget area */
.top_header_discoverMenus {
    margin-top: 10px;
}

.topbar-menu li:hover {
    background: #174174;
    border: 1px solid rgb(45 85 144 / 75%);
    text-align: center;
}

.search_header_result {
    position: absolute;
    z-index: 999991;
    width: 100%;
    top: 0;
    background: #fff;
}

.page-container header.header-section.white_header {
    position: relative;
    background: var(--Mine-Shaft-Black-50, #fff);
}

.white-bar .discover-our-businesses {
    color: #333333;
}

.white_header a.nav-link {
    color: var(--Mine-Shaft-Black-700, #333);
}

.white_header .input-group-text,
.white_header .search .form-control {
    background-color: #ffffff;
    border-radius: 26px;
    border: none;
}

.custom_bag_btn {
    margin-right: 32px;
    padding-right: 32px;
    border-right: 1px solid #ebebeb;
}

.white_header .navigation {
    border-bottom: 1px solid var(--Mine-Shaft-Black-200, #EBEBEB);
}

.utility-bar #topHeaderNavTitle {
    background-color: var(--dark-blue700);
    padding: 9px 16px;
    text-align: center;
}
.utility-bar {
    text-align: center;
}
.menu-item-has-children::after {
    right: -8px;
    top: 19px;
}

.bg_transparent .menu-item-has-children::after {
    color: #fff;
}

.utility-bar {
    padding: 0;
}

.transparent_white .header_search {
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 26px;
}

.menu-item-has-children {
    position: relative;
    display: inline;
    vertical-align: baseline;
    width: auto;
    margin-right: 16px;
}

header li.menu-item a:hover {
    text-decoration: none;
}

.menu-item-has-children::after {
    display: inline-block;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
    position: absolute;
    right: -10px;
    top: 18px;
}

header .menu-item-has-children>a::after {
    display: none;
}

.fa {
    font-family: 'FontAwesome' !important;
}

.bg_transparent .cart-link path {
    fill: #fff;
}

.no-bar span.menu-arrow {
    display: none;
}

.black_cart_btn path {
    fill: #000;
}

.white_cart_btn path {
    fill: #fff;
}

.gray_cart_btn path {
    fill: #333;
}

.white_header_btn path {
    fill: #000;
}

.white_cart_btn path {
    fill: #fff;
}

.transparent_white .menu-item-has-children::after {
    color: #fff;
}

.white_cart_btn .search-icon {
    filter: invert(100%) brightness(200%);
}
.white_cart_btn input::placeholder {
    color: #fff;
}
.black_cart_btn input::placeholder {
    color: #000;
}
.gray_cart_btn input::placeholder {
    color: #333;
}
.black_cart_btn .search-icon {
    filter: invert(0%) brightness(0%);
}

.header_menu_wrapper .btn {
    display: none;
}

@media only screen and (max-width: 1100px) {
    span#basic-addon1 {
        border-radius: 50% !important;
    }

    form#ajax-search-form {
        width: auto;
    }

    input#ajax-search-input {
        display: none;
    }
}

@media only screen and (max-width: 991px) {
    .header_menu_wrapper .btn {
        display: inline;
    }

    .dropdown-menu {
        position: relative;
        box-shadow: none;
        z-index: 1000;
        padding: 0;
        border: none;
    }

    .menu-item-has-children::after {

        right: 0;
        top: 8px;
    }

    .menu-header-menu-container {
        overflow-y: scroll;
        /* max-height: 287px; */
    }

    .row.align-items-center.navigation.pb32 {
        padding: 0 !important;
    }

    .header-section {
        background: #fff;
        padding-bottom: 0;
    }

    #primary-menu a.nav-link,
    #primary-menu.navbar-nav .nav-link.show {

        width: auto !important;
        display: inline-block;
    }

    header nav.navbar.navbar-expand-lg {
        padding: 0;
    }

    .bg_transparent .cart-link path {
        fill: #000;
    }

    .header-section {
        background: transparent;
    }

    .transparent_bg.header-section {
        background: transparent;
    }

    .white_bg.header-section {
        background: #fff;
    }

    .bg_transparent .menu-item-has-children::after {
        color: #000;
    }

    #navbar-content {
        padding-bottom: 20px;
    }

    header #navbar-content> :nth-last-child(1) {
        float: right;
    }

    .menu-item-has-children:hover>.dropdown-menu,
    .menu-item-has-children:focus-within>.dropdown-menu {
        display: none;
    }

    .custom_bag_btn {
        margin-right: 0;
        padding-right: 0;
        border-right: none;
    }

    .hamburger span {
        background-color: #fff;
    }

    .header-section .hamburger span {
        background: #fff;
    }

    .transparent_bg.header-section .hamburger span {
        background: #fff;
    }

    .white_bg.header-section .hamburger span {
        background-color: #000;
    }

    .custom_bag_btn {
        padding-right: 0;
        border-right: none;
    }

    .modal-backdrop.fade.show {
        background: #fff;
        opacity: 0;
        display: none;
    }

    .navbar-nav .dropdown-menu.show .dropdown-item {
        padding: 0;
        border: none;
    }

    .menu-item-has-children {
        display: flex;
        justify-content: space-between;
        align-items: start;
        flex-direction: column;
        gap: 24px;
    }

    .transparent_bg .menu-item-has-children::after,
    .transparent_bg path {
        color: #fff !important;
        fill: #fff;
    }

    form#ajax-search-form {
        display: none !important;
    }

    .header_banner {
        height: 76vh;
    }

    .full-header .header_banner {
        height: 100vh;
    }
}
